Debian Release Management

Transitions → qrencode (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
google-authenticator[build logs] (20170702-1)
qr-tools[arch:all] (1.4~bzr23-1)
qreator[arch:all] (16.06.1-3)
qrencode[build logs] (4.0.2-1) [ma:same]
sisu[arch:all] (7.1.11-1)
wims[build logs] (1:4.15d~dfsg1-1)
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfhurdi386kbsd64kbsd32mipsmips64elmipselppc64els390x
bitcoin[build logs] (0.16.2~dfsg-1)
dogecoin[build logs] (1.10.0-5)
fwknop-gui[build logs] (1.3+dfsg-1)
glabels[build logs] (3.4.0-2)
gnunet-gtk (sid only)[build logs] (0.10.1-5)
golang-rsc-qr[arch:all] (0.0~git20161121.48b2ede-1)
haskell-qrencode[build logs] (1.0.4-9)
libimager-qrcode-perl[build logs] (0.033-1.2)
libtext-qrcode-perl[build logs] (0.05-1)
litecoin[build logs] (0.16.3-1)
nuntius-linux[build logs] (0.2.0-5)
passwordsafe[build logs] (1.06+dfsg-1)
prison-kf5[build logs] (5.49.0-1) [ma:same]
python-qrencode[build logs] (1.2-4)
ring[build logs] (20180816.2.e26b79f~ds1-3)
xfce4-clipman-plugin[build logs] (2:1.4.2-1)
Collisions: